#top_wrapper {}

/* 両翼大枠  */
.top_container_l {
width:535px;
float:left;
margin:0;
text-align:left
}
.top_container_r {
width:405px;
float:right;
margin:0;
text-align:left
}

#challenge {
width:535px;
}

.challenge2 {
width:525px;
}

/* 右大枠 */
.top_container_r span {font-size:12px}

span.r_a {color:#006699;display:inline-block;margin:9px 0 0 4px;cursor:pointer;}

#ajax_form {width:97%; margin-left:5px}
#ajax_form td {text-align:right}


#top_bnr_area {width:400px}

h3#top_adtopics {
width:400px;
border:1px solid #ccc;
border-top:3px solid #003366;
background-color:#FAFAFA;
padding:5px 0;
text-align:center;
margin:5px 0 0 0;
font-size:13px;
font-weight:bold
}

/* ランキング枠 */
.glidecontentwrapper {
    display: block;
/*    margin-top: 5px;*/
    overflow: hidden;
    position: relative;
/*    width:140px;*/
    z-index: 2;
	height:143px;
}

.glidecontenttoggler {
    margin-top: 0;
    text-align: center;
/*    width: 140px;*/
	height:1px
}

.glidecontent {
    background-color:#fff;
    padding: 0;
	position:absolute;
    visibility: hidden;
/*    width: 140px;*/
    width:100%;
    z-index: 2;
}

.glidecontent p {/*margin:0px 20px 10px 0;*/margin-bottom:5px!important; text-align:right; background-color:#ffffff; }
.glidecontent p a {background-color:#ffffff; width:200px; font-weight:bold;}
.glidecontent img {float:left; margin-right:2px; width:35px; height:35px; -ms-interpolation-mode: bicubic}

.glidecontenttoggler a{
display: -moz-inline-box;
display: inline-block;
border: 1px solid black;
color: #2e6ab1;
padding: 1px 3px;
margin-right: 3px;
font-weight: bold;
text-decoration: none;
}
.glidecontenttoggler a.selected{
background:#E4EFFA;
color: black;
}
.glidecontenttoggler a:hover{
background: #E4EFFA;
color: black;
}
.fixh4 {
position: absolute;
top:5px;
left:0px;
z-index:100
}

.glidecontentwrapper1 {    display: block;
    margin-top: 15px;
    overflow: hidden;
    position: relative;
    width: 130px;
    z-index: 2;
	height:160px
}



/* 左大枠　広告 */
.top_container_l ul, .top_addiv ul {margin:5px 0 0 0; font-size:12px; padding-left:20px}
.top_addiv {font-size:12px; padding-top:3px; line-height:1.2}
.top_addiv {/margin-bottom:10px}

.top_ad_container_r {
width:405px;
float:right;
margin:0;
text-align:left
}


/* チャレゲ枠 */
#top_tooldiv {
width:534px;
background:url(../images/tool_bg.gif) #fff;
padding:2px 0;
margin-top:10px
}

#top_tooldiv h3 {
width:522px;
height:28px;
background:url(../images/toolh.gif) no-repeat #F3F7FA;
margin:5px
}
#top_tooldiv h3 span {display:none}

#top_tooldiv p {margin-left:20px}

#top_tooldiv2 {
width:522px;
background-color:#fff;
margin:5px;
padding:10px 0
}

#tooldiv {
    background: url("/images/tool_bg.gif") repeat scroll 0 0 #FFFFFF;
    padding: 2px 0;
    width: 535px;
}

#tooldiv2 {
    background-color: #FFFFFF;
    margin: 5px;
    width: 525px;
}

#tooldiv h3{
width:525px;
background:#f3f7fa;
margin-left:5px;
margin-top:3px;
font-size: 14px;
padding: 5px 0;
text-align: center;
}

/* 会員登録枠 */
#top_kaiin {
width:948px;
border:1px solid #E10A16;
margin:10px 0 15px 0;
text-align:left;
background-color:#FBF9FA
}

#top_logindiv {
width:255px;
float:right
}

#top_logindiv span{
font-size:12px
}

#top_logindiv p{
margin:5px
}

/* 下段コンテンツ系
h3.top_toph {
width:467px;
height:28px;
background:url(../images/h_bg.jpg) no-repeat #fff;
color:#333;
text-align:center;
line-height:2.2;
margin:0;
font-size:12px;
font-weight:bold
} */

h3.top_toph {
width:465px;
border:1px solid #ccc;
background-color:#efefef;
color:#333;
text-align:center;
line-height:2.2;
margin:0;
font-size:13px;
padding:4px 0;
font-weight:bold;
font-family: Meiryo,"ＭＳ Ｐゴシック";
border-bottom:1px solid #069;
}


.top_contentdiv {
width:465px;
border:1px solid #ccc;
margin:0 0 10px 0
}
.top_contentdiv img {
margin:5px
}

.top_contents {font-size:12px; margin:5px; line-height:1.7}/* TIPICS */
.top_inportantText {font-size:12px}

/* 課題解決EX */
#top_example img {
float:left;
height:40px;
margin:5px;
width:40px;
}
#top_example span {display:none}



/* 下段その他div */
#top_etc {
width:948px;
border:1px solid #18374E;
margin-bottom:15px;
}
#top_etc p{
margin:8px 5px 8px 5px
}
#top_etc h3 {
width:948px;
color:#fff;
padding:10px 0;
text-align:center;
background-color:#18374E;
font-size:13px;
margin:0
}

.top_etc_l {
width:465px;
float:left;
margin-left:5px;
text-align:left
}

.top_etc_r {
width:465px;
float:right;
margin-right:5px;
text-align:left
}

.top_etc_b {
width:948px;
border-top:1px solid #ccc;
margin-top:5px
}

.rss-box li {
list-style:none
}

.rss-items {
padding:0;
margin:5px;
}

.rss-item {
font-size:12px;
}

.rss-box .rss-item strong{
font-weight:normal; !important
}

.up {
background-color:#CC0000;
color:#fff;
font-size:10px;
padding:2px;
margin-left:3px;
margin-right:2px
}


/* 加速ツール */
#top_tool{
font-family:"ヒラギノ角ゴPro W3","Hiragino Kaku Gothic Pro","メイリオ",Meiryo,"ＭＳ Ｐゴシック","MS PGothic",Arial,Helvetica,Verdana,sans-serif;
width:948px;
margin:10px 0 0 0;
background-color:#ccc;
padding:2px 0
}

.top_tool_box{
width:180px;
float:left;
text-align:left;
margin-bottom:6px;
margin-left:6px;
}

.top_tool_box p{
padding-left:20px;
margin-bottom:5px
}

.top_tool_box h4{
font-size:14px;
margin-top:6px;
margin-bottom:5px
} 

#top_tools{
width:938px;
margin:1px 5px 3px 5px;
padding:13px 0 3px 0;
background:#FFFFFF;
}

#top_tool h3{
background:#FFFFFF;
margin:3px 5px 0;
font-size:20px;
padding:18px 0 12px 20px;
}

#top_tool h3 span{
font-size:14px;
}



/* サービスメニュー */

#dgtopmenu{width:950px; margin-bottom:10px;}
.topmenu{
width:312px;
overflow:hidden;
float:left;
margin-right:5px;
display:block;

}

.topmenu_midashi h3{
text-align:center;
font-size:14px;
margin:0}

.topmenu_midashi h2{
margin:0}

.topmenu_midashi p{
text-align:center;
color:#FFFFFF;
font-size:14px;
padding:7px 0;
margin-top:2px}



.topmenu2{width:310px; border:1px solid #CCCCCC; background:url(../images/back1.jpg) repeat-x bottom; text-align:left; height:180px;}
.topmenu3{width:300px; margin:7px 0px 0px 5px; padding-bottom:0px; *margin-top:3px}

#dgtopmenu .topmenu3_l p {font-size:11px}
#dgtopmenu .topmenu3_r p {font-size:12px; margin-bottom:10px}
#dgtopmenu .topmenu3_r p a {padding-left:0px}

.topmenu3_l{width:110px; float:left; text-align:left;}
.topmenu3_r{width:152px; float:left; text-align:left;}
.topmenu3_c{
	width:290px;
	font-size:10px;
	text-align:left;
	margin-left: 10px;
}
.topmenu3_c p{margin:0px}
.topmenu4, .chl {width:250px; text-align:left; font-size:11px}
.topmenu4 img, .chl img{width:25px; float:left; height:25px; margin:2px 5px;}
.chl {width:520px; margin:10px 0}
.chl img {width:35px; height:35px}
#top_tooldiv h3 {background-image:url("../images/toolh2.gif")}
.topmenu2 ul {
    font-size: 12px;
    margin: 5px 0 0;
    padding-left: 20px;
	line-height:1.4
}

/*	.rank1div {margin-left:0px}
	*html .rank1div {margin-left:2px}*/

.rank1div {background:url(/img/user/top/rank1_v2.gif) no-repeat left center;}
.rank2div {background:url(/img/user/top/rank2_v2.gif) no-repeat left center;}
.rank3div {background:url(/img/user/top/rank3_v2.gif) no-repeat left center;}

.rank1div a, .rank2div a, .rank3div a {
	font-size:12pt; !important
	color:#006699; !important
	}
	
.rank1div, .rank2div, .rank3div {
    float: none;
    padding-left: 21px;
    width: 200px;
	margin:5px 0 0 40px;
}

.topmenu3_r {width:160px}
.topmenu3_l {width:140px}
.glidecontent1 {    background: none repeat scroll 0 0 transparent;
    padding: 0;
    position: absolute;
    visibility: hidden;
    width: 130px;
    z-index: 2;
}



#toptool {}
#toptool dl {
margin-bottom:5px;
}
#toptool dd {
display:inline;
float:left;
width:145px;
font-size:12px;
margin-left:5px
}

a#toptoolbtn {
margin:5px;
}
a#toptoolbtn:hover {
opacity:0.9
}


.top_smabiz p {
margin:10px 5px 10px 10px;
border-bottom:1px dotted #ccc;
padding-bottom:5px
}
#top_example 
.top_smabiz img {margin-top:0; margin-bottom:0}


div#tokusyu{
width: 945px;
background: url(/special/images/tokusyu.jpg) no-repeat left center;
border:1px solid #ccc;
margin-bottom:10px
}

div#tokusyu #tokusyu_banner{
width: 390px;
float:left;
padding-left:43px;
margin-top:10px
}

div#tokusyu #tokusyu_text{
width: 500px;
float:right;
margin:10px 0
}

div#tokusyu #tokusyu_text p{
background: url(/special/images/tokusyu_back.gif) no-repeat 0 0.3em;
padding-left: 12px;
font-size:12px;
margin:5px 0;
}




div#tokusyu2{
width:398px;
border:1px solid #ccc;
float:right;
height:166px;
margin-top:4px;
margin-right:5px;
background:none; 
margin-top: 17px¥9; /* IE8 and below */
*margin-top: 17px; /* IE7 and below */
_margin-top: 17px; /* IE6 */
}
#tokusyu2:not(:target) {
margin-top:17px¥9; /* IE9 */
}

div#tokusyu2 h4{
background-color:#CC0000;
text-align:center;
font-size:14px;
color:#fff;
padding:4px 0;
margin:0
}


div#tokusyu2 #tokusyu_text2{
width:360px; float:left; margin-left:10px
}

div#tokusyu2 #tokusyu_text2 p{
background: url(/special/images/tokusyu_back.gif) no-repeat 0 0.3em;
padding-left: 12px;
font-size:12px;
margin:5px 0;
}







/****** 201309リニューアル版 ******/
#top_menu{
padding-bottom:15px;
margin-bottom:20px;
font-family:"ヒラギノ角ゴPro W3","Hiragino Kaku Gothic Pro","メイリオ",Meiryo,"ＭＳ Ｐゴシック","MS PGothic",Arial,Helvetica,Verdana,sans-serif;
}

#top_menu p{
margin:0;
font-size:15px;
text-align:center;
font-weight:bold;
color:#333;}

h3.maincnt {
color:#fff;
padding:8px 0 5px 50px;
font-size:12px;
display:block;
text-align:left;
margin:0
}

h3.maincnt span{
font-size:18px;
}


.top_menu_category1, 
.top_menu_category2, 
.top_menu_category3{
width:303px;
margin:20px 0 20px 20px;
box-shadow: 0 0 3px rgba(0, 0, 0, 0.3);
float:left;
}

.top_menu_category1{
margin-left:0
}



.top_menu_category1 h3.maincnt{
background:#314960 url("/img/user/top/topmenu_icon1.gif") no-repeat 9px center
}
.top_menu_category2 h3.maincnt{
background:#0099CC url("/img/user/top/topmenu_icon2.gif") no-repeat 9px center
}
.top_menu_category3 h3.maincnt{
background:#339933 url("/img/user/top/topmenu_icon3.gif") no-repeat 9px center
}






.top_menu_category2 table {
width:250px;
}

.top_menu_main{
background-color:#FFFFFF;
margin-top:0;
padding:15px;
height:190px;
position:relative;
}



.top_menu_category1 ul, 
.top_menu_category2 ul, 
.top_menu_category3 ul{
list-style:none;
margin:10px 0;
color:#006699;
padding-left:0;
margin-left:8px}




.top_menu_category1 ul, 
.top_menu_category2 ul, 
.top_menu_category3 ul{
margin-top:5px;
}

.top_menu_category1 ul{
margin-bottom:5px;
margin-top:10px;
}



.top_menu_category1 li, 
.top_menu_category2 li, 
.top_menu_category3 li{
line-height:1.7;
font-size:12px;
}

.top_menu_category1 ul li span {
padding:0 3px; margin-right:5px;
color:#000000;
font-weight:bold
}


.category_buttom{
position:absolute;
bottom:-25px;
left:40px;  
color:#FFFFFF;
font-size:13px;
padding:10px 30px;
margin:10px auto;
border-radius:20px;
display:block;
border:3px solid #fff;
box-shadow: 0 1px 2px rgba(0, 0, 0, 0.3);
width:140px;
text-align:center;
}
.category_buttom:hover {
opacity:0.9;
filter: alpha(opacity=90);
-moz-opacity:0.9;
text-decoration:none;
color:#fff;
}

.category_buttom:visited {
color:#fff;
}

.top_menu_category1 .category_buttom {
background-color:#314960
}
.top_menu_category2 .category_buttom {
background-color:#0099CC
}
.top_menu_category3 .category_buttom {
background-color:#339933
}

.top_menu_category2 th{
font-size:9px;
background-color:#FFCC00;
text-align:center;
position: relative;
width:60px}

.osusume:after { left: 100%; border: solid transparent; content: " "; height: 0; width: 0; position: absolute; pointer-events: none; } 

.osusume:after { border-color: rgba(255, 204, 0, 0); border-left-color: #FFCC00; border-width: 5px; top: 50%; margin-top: -5px; }


.support_toollist{
background-image:url(/images/manual_icon.gif);
background-position:left;
background-repeat:no-repeat;
padding-left:25px;
}







#top_kaiin_v5{
	font-family:"ヒラギノ角ゴPro W3","Hiragino Kaku Gothic Pro","メイリオ",Meiryo,"ＭＳ Ｐゴシック","MS PGothic",Arial,Helvetica,Verdana,sans-serif;
	border:1px solid #ccc;
}
#top_kaiin_v5 .top_kaiin_left{
	float:left;
}
#top_kaiin_v5 .top_kaiin_left img{
	display:block;
}
#top_kaiin_v5 .top_kaiin_right{
	float:left;
	height:89px;
	margin:4px 0 0 0;
	border-left:1px solid #ccc;
	padding:8px 0 0 10px;
}
#top_kaiin_v5 form{
	margin:7px 0 0 0;
}
#top_kaiin_v5 form p{
	vertical-align:middle;
	margin:0 0 5px 0;
}
#top_kaiin_v5 form input{
	font-family:"ヒラギノ角ゴPro W3","Hiragino Kaku Gothic Pro","メイリオ",Meiryo,"ＭＳ Ｐゴシック","MS PGothic",Arial,Helvetica,Verdana,sans-serif;
	display:inline;
	color:#777;
	border:1px solid #999;
}
#top_kaiin_v5 form input[type="text"]{
	width:240px;
	padding:3px 7px;
	border-radius:3px;
}
#top_kaiin_v5 form input[type="password"]{
	width:170px;
	padding:3px 7px;
	border-radius:3px;
}
#top_kaiin_v5 form input[type="submit"]{
	padding:1px 3px;
	font-weight:bold;
}


/****** 201309リニューアル版ここまで ******/

/***** 20150805 *****/
#dgtop_btm_topics {
	margin: 40px auto 10px;
}
#sbTopics,#sbDG {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}
#sbTopics {
	border-bottom: 1px solid #ccc;
    margin-bottom: 20px;
    padding-bottom: 20px;
}
#sbTopics h4 {
	margin-bottom: 20px;
}
.sbTopicsBox {
	margin-bottom: 15px;
}
.sbThumbnail {
	float: left;
	width: 80px;
	height: 80px;
	margin-right: 20px;
}
.sbThumbnail img {
	width: 80px;
	height: 80px;
	border-radius: 4px;
}
.sbTextBox {
	float: left;
	width: 850px;
}
.sbTitle {
	font-size: 14px;
	font-weight: bold;
}
.sbOverview {
	line-height: 1.5;
}

/***** BALLOON *****/
.balloon {
	float: left;
	margin-right: 20px;
    position: relative;
	box-sizing: border-box;
}
.balloonBox {
	position: relative;
	background: #555;
	height: 70px;
	width: 100px;
	margin-bottom: 20px;
	border-radius: 50px;
}
.balloonBox:after {
	content: '';
	position: absolute;
	height: 50px;
	width: 50px;
	border-radius: 25px;
	z-index: -1;
	background: #fff;
	bottom: -20px;
	left: 50px;
}
.balloonBox:before {
	content: '';
	position: absolute;
	height: 50px;
	width: 50px;
	border-radius: 25px;
	z-index: -1;
	background: #555;
	bottom: -15px;
	left: 35px;
}
/**********/
#balloonText {
	padding-top: 20px;
	font-size: 12px;
	font-weight: bold;
	color: #fff;
	line-height: 1.5;
	text-align: center;
}
#sbDGText {
	float: left;
	width: 830px;
}
#sbDGText p {
	line-height: 1.5;
}
.contentsLast0804 {
	margin-bottom: 0;
}
/***** 20150805 End *****/